<html lang="en">
    <head>
        <title>Bob's Adventure</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/index.css" />
        <link rel="stylesheet" href="css/global.css" />
    </head>
    <body>
        <!--
            Havene er delt opp i tre deler for å gjøre de tre knappene uavhengige av hverandre slik at det er enklere å flytte på dem.
        -->
        <!--Wraper-->
        <main class="back__ground">
            <header>
                <h1>Verdenskart over hav</h1>
            </header>
            <!--Container for Stillehavet-->
            <section class="container__1">
                <div class="sea__one all__seas">
                    <p class="sea__names_p">Stillehavet</p>
                    <a href="meetBob.html">
                        <img src="./img/Stillehavet_L.png" class="img__stillehavet_left" alt="">
                    </a>
                    <img src="./img/Stillehavet_R.png" class="img__stillehavet_right" alt="">
                    <!--Fakta boks-->
                    <div class="text__box pacific__box">
                        <p class="sea__p_tag">Fakta om Stillehavet</p>
                        <p class="sea__p_tag">Fakta 1: Volumet: 660 000 000 km³</p>
                        <p class="sea__p_tag">Fakta 2: Dybde: 4 280 m (snitt)</p>
                        <p class="sea__p_tag">Fakta 3: Marianergropen  er verdens dypeste dyphavsgrop</p>
                    </div>
                </div>
            </section>
            <!--Container for Atlanterhavet-->
            <section class="container__2">
                <div class="sea__two all__seas">
                    <p class="sea__names_p">Atlanterhavet</p>
                    <img src="./img/Atlanterhavet.png" class="img__atlanterhavet" alt="">
                    <!--Fakta boks-->
                    <div class="text__box">
                        <p class="sea__p_tag">Fakta om Atlanterhavet</p>
                        <p class="sea__p_tag">Fakta 1: Volumet: 323 600 000 km³(Uten tilgrensedehav)</p>
                        <p class="sea__p_tag">Fakta 2: Dybde: 3300m(snitt)</p>
                        <p class="sea__p_tag">Fakta 3: To nordmenn var de første til å ro over Atlanterhavet i 1896</p>
                    </div>
                </div>
            </section>
            <!--Container for Indiahavet-->
            <section class="container__3">
                <div class="sea__three all__seas">
                    <p class="sea__names_p">Indiahavet</p>
                    <img src="./img/Indiskehav.png" class="img__indiahavet" alt="">
                    <!--Fakta boks-->
                    <div class="text__box">
                        <p class="sea__p_tag">Fakta om Indiahavet</p>
                        <p class="sea__p_tag">Fakta 1: Volumet: 264 000 000km km³</p>
                        <p class="sea__p_tag">Fakta 2: 3 741 m (snitt)</p>
                        <p class="sea__p_tag">Fakta 3: Tredje største havet i verden.</p>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>